Subject: NMR programs for the mac

From: [email-masked] (Javier Modrego, Depto. Quimica Inorganica)
Date: Thu, 17 Feb 1994 13:42:14 +0200

I am looking for NMR spectroscopy programs for the mac, either commercial 
or free. I would like to know about their capabilities, hardware requirements,
importation of spectral data and how to get them. I have heard about
one called MacNMR but I know just the name.
Can anybody out there help me?

	Thanks.

******************************************************************************
Javier Modrego
Department of Inorganic Chemistry
University of Zaragoza

E-mail: [email-masked]
******************************************************************************